New Search

Apache Subversion vulnerability 1.7.11 through 1.7.13 and 1.8.1 through 1.8.4 in VisualSVN Server allows remote attackers to cause a denial of service

oval:org.mitre.oval:def:24277

The get_parent_resource function in repos.c in mod_dav_svn Apache HTTPD server module in Subversion 1.7.11 through 1.7.13 and 1.8.1 through 1.8.4 when built with assertions enabled and SVNAutoversioning is enabled allows remote attackers to cause a denial of service (assertion failure and Apache process abort) via a non-canonical URL in a request as demonstrated using a trailing /.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Vista
  • Microsoft Windows XP
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2003
  • Microsoft Windows 7
  • Microsoft Windows 8
  • Microsoft Windows Server 2008
Class:
vulnerability
Reference(s):
  • CVE-2013-4558
Product(s):
  • VisualSVN Server